Bug 1499366

Summary: python-acme-0.19.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-acmeAssignee: Eli Young <elyscape>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: elyscape, itamar, james.hogarth, nb, nick, rbu
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-acme-0.19.0-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-10-25 23:08:41 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2017-10-06 20:17:27 UTC
Latest upstream release: 0.19.0
Current version/release in rawhide: 0.18.2-1.fc28
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/8231/

Comment 1 Upstream Release Monitoring 2017-10-06 21:26:15 UTC
elyscape's python-acme-0.19.0-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=981183

Comment 2 Fedora Update System 2017-10-06 23:51:02 UTC
python-certbot-nginx-0.19.0-1.fc25 python-certbot-apache-0.19.0-1.fc25 certbot-0.19.0-1.fc25 python-acme-0.19.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-abcf43800e

Comment 3 Fedora Update System 2017-10-06 23:52:25 UTC
python-certbot-nginx-0.19.0-1.el7 python-certbot-apache-0.19.0-1.el7 certbot-0.19.0-1.el7 python-acme-0.19.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aff9030fcd

Comment 4 Fedora Update System 2017-10-06 23:55:01 UTC
python-certbot-nginx-0.19.0-1.fc26 python-certbot-apache-0.19.0-1.fc26 certbot-0.19.0-1.fc26 python-acme-0.19.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-821411cf91

Comment 5 Fedora Update System 2017-10-08 04:19:21 UTC
certbot-0.19.0-1.el7, python-acme-0.19.0-1.el7, python-certbot-apache-0.19.0-1.el7, python-certbot-nginx-0.19.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-aff9030fcd

Comment 6 Fedora Update System 2017-10-08 04:24:04 UTC
certbot-0.19.0-1.fc26, python-acme-0.19.0-1.fc26, python-certbot-apache-0.19.0-1.fc26, python-certbot-nginx-0.19.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-821411cf91

Comment 7 Fedora Update System 2017-10-08 05:20:02 UTC
certbot-0.19.0-1.fc25, python-acme-0.19.0-1.fc25, python-certbot-apache-0.19.0-1.fc25, python-certbot-nginx-0.19.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-abcf43800e

Comment 8 Fedora Update System 2017-10-08 06:24:47 UTC
certbot-0.19.0-1.fc27, python-acme-0.19.0-1.fc27, python-certbot-apache-0.19.0-1.fc27, python-certbot-nginx-0.19.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8d25f2fe07

Comment 9 Fedora Update System 2017-10-25 21:15:57 UTC
certbot-0.19.0-1.fc25, python-acme-0.19.0-1.fc25, python-certbot-apache-0.19.0-1.fc25, python-certbot-nginx-0.19.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-10-25 23:08:41 UTC
certbot-0.19.0-1.fc26, python-acme-0.19.0-1.fc26, python-certbot-apache-0.19.0-1.fc26, python-certbot-nginx-0.19.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-11-01 00:16:51 UTC
certbot-0.19.0-1.el7, python-acme-0.19.0-1.el7, python-certbot-apache-0.19.0-1.el7, python-certbot-nginx-0.19.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-11-11 02:49:32 UTC
certbot-0.19.0-1.fc27, python-acme-0.19.0-1.fc27, python-certbot-apache-0.19.0-1.fc27, python-certbot-nginx-0.19.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.